summaryrefslogtreecommitdiff
path: root/bin
diff options
context:
space:
mode:
Diffstat (limited to 'bin')
-rwxr-xr-xbin/get-kk.sh11
1 files changed, 11 insertions, 0 deletions
diff --git a/bin/get-kk.sh b/bin/get-kk.sh
new file mode 100755
index 0000000..1d50f10
--- /dev/null
+++ b/bin/get-kk.sh
@@ -0,0 +1,11 @@
+#!/bin/sh
+
+set -eu
+
+BINDIR="$(dirname "$0")"
+BASEPATH="$BINDIR/.."
+DATADIR="$BASEPATH/vendor/kk"
+
+mkdir -p "$DATADIR"
+
+wget -O "$DATADIR/bydele.geojson" 'http://wfs-kbhkort.kk.dk/k101/ows?service=WFS&version=1.0.0&request=GetFeature&typeName=k101:bydel&outputFormat=json&SRSNAME=EPSG:4326'